import Utils from "~/utils"

/**
* Letsel Check规则
*/
let checkObj = {
    "bedget.sdamod.dadsnd"                      :null,
    "recget.sdamod.dadsnd"                      :null,
    "bpdget.sdamod.dadsnd"                      :null,
    "trdget.sdamod.dadsnd"                      :null,
    "fpdget.sdamod.dadsnd"                      :null,
    "btdget.sdamod.dadsnd"                      :null,
    "ltdget.sdamod.dadsnd"                      :null,
}

for (const key in checkObj) {
    if (Object.hasOwnProperty.call(checkObj, key)) {
        checkObj[key] = checkObj[key] ? checkObj[key] : Utils.reflectCheck(key)
    }
}
export default checkObj

